body{font-family: 'Raleway', sans-serif; padding:0; margin:0}
a{ text-decoration:none; color:#757575}
.wrap{ margin:auto; width:960px; position:relative}
header,header a{color:#999999;}
header{ height:250px; }
header #logo{ position:absolute; border-right:1px solid #cccccc; top:20px; left:137px;} 
header #redes{ position:absolute; right:0; top:10px; width:34px}
header #direccion{ position:absolute; width:225px; top:20px; right:150px; text-align:center}
header #direccion .l1{ font-size:19px}
header #direccion .l2{ font-size:9px; font-weight:700}
header #direccion .l3{ font-size:20px}
header #direccion .l4{ font-size:30px; font-weight:300}
header ul{ list-style:none; border-top:1px solid #cccccc; position:absolute; bottom:0; left:0; font-size:15px; width:100%}
header ul li{ border-right:1px solid #cccccc; display:inline-block; margin-top:10px; padding:5px 45px;}
header ul li:last-child{ border:0px;}
footer{ background-color:#cccccc;}
#cajas{ background-color:#FFF; padding:10px 0; text-align:center; }
#cajas .caja{ background-color:#f2f2f2;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px; display:inline-block; width:228px; text-align:center; font-size:13px; margin:2px; padding:10px 0 30px 0; min-height:240px; vertical-align:top;cursor:pointer; position:relative; overflow:hidden}
#cajas .caja a{ color:#c1272d; display:block; padding:10px 0; font-weight:bold; position:absolute; bottom:0; width:100%; text-align:center}
#cajas .caja1{ background-color:#d89b12}
#cajas .caja2{ background-color:#39b54a}
#cajas .caja3{ background-color:#29abe2}
#cajas .caja4{ background-color:#c2432a}
#cajas .unsel,#cajas .unsel a{ color:#b3b3b3}
#cajas .sel,#cajas .sel a{ color:#FFF}
#cajas .sel a{ text-indent:-5000px}
#cajas .sel a img{ display:none}

.redesbox{ background:#FFF; display:inline-block; vertical-align:top; width:310px; margin:20px 5px 20px 0;}
.redesbox:last-child{ margin-right:0}
.redesbox .titulo{ color:#fff; font-size:12px; font-weight:bold; padding:4px 10px; background:#424b4a}
.redesbox .content{ height:190px; overflow:hidden} 
.fb-page{ margin-top:-130px}
.mapas{ display:inline-block; width:630px; vertical-align:top}
.mapas .titulo{ color:#fff; font-size:12px; font-weight:bold; padding:4px 10px; background:#b6412b}
#map-canvas{ height:210px;}
footer .video{ display:inline-block; margin-left:5px; width:310px; vertical-align:top}
#goup{ position:absolute; right:-40px; top:454px}
.parqueadero{color:#fff; font-size:15px; font-weight:bold; padding:4px 10px; background:#b6412b; text-align:center; margin:10px 0 0 0}
.subfooter{ background-color:#eaeaea; height:80px;}
.subfooter ul{ list-style:none; font-size:15px; position:absolute; top:10px; left:0 }
.subfooter ul li{ display:inline-block; padding:0 5px}
.subfooter ul li a{ color:#999999; display:block; line-height:30px;}
.subfooter ul li a img{ margin-top:-5px;}
.subfooter #redes{ position:absolute; top:25px; left:600px}
.subfooter #redes img{ margin-right:5px; }
#newsletter{ font-size:11px; font-weight:bold; position:absolute; top:15px; right:0px; width:220px;}
#newsletter .mail{ border:0px; background:#cccccc; margin:5px 5px 0 0; padding:4px; width:180px;}
.copy{ background:#424b4a; color:#FFF; font-size:14px; text-align:right; padding:8px 0}
.copy span{ position:absolute; left:0; top:5px; font-size:10px} 
.module_main{ width:auto}

.tituloseccion{  color:#FFF; font-weight:bold; font-size:25px; position:relative; padding:10px 20px;}
.tituloseccion h2{ position:absolute; margin:auto; padding:0; width:100%; top:0; text-align:center; line-height:78px}
.vehiculo{ display:inline-block; vertical-align:top; margin:8px 4px; font-size:20px; text-align:center; font-weight:bold}
.vehiculo a{ color:#000}

.tazul{background-color:#29abe2;}
.trojo{ background-color:#c2432a}
.tamarillo{ background-color:#d89b12}
.tverde{ background-color:#39b54a}
.titln{ font-size:25px; font-weight:bold; color:#c2432a}



.owl-nav{ position:absolute; z-index:100; top:40%; width:100%}
.owl-nav .owl-prev{ 
float:left;
margin-left:10%;
background: url(/images/slide_prev.png) no-repeat;
width: 29px;
height: 48px;
cursor: pointer;
text-indent:-5000px;
}
.owl-nav .owl-next{ 
float:right;
margin-right:10%;
background: url(/images/slide_next.png);
width: 29px;
height: 48px;
cursor: pointer;
text-indent:-5000px;
}

.cajacont{ padding:20px 0; display:none}
.subcaja{ -webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px; display:inline-block; width:228px; text-align:center; font-size:13px; margin:4px 2px; padding:10px 0 30px 0; min-height:240px; vertical-align:top; border:1px solid #424b4a;color:#000; position:relative}
.subcaja span {color:#6E6E6E; display: block; padding: 10px 0; font-weight: bold; position:absolute; bottom:0; width:100%; text-align:center}
#bucarcarro{background:#29abe2; color:#FFF; font-weight:bold; padding:10px; text-align:center; display:block;font-size:12px;}
#bucarcarro select{ margin:0 4px;}
#bucarcarro #button{ background:#424b4a; padding:3px 8px; color:#FFF; border:0; font-size:12px;}
.titular .box {
	display:inline-block;
	-webkit-transform: skew(-20deg);
	   -moz-transform: skew(-20deg);
		 -o-transform: skew(-20deg);
	background: #e6e6e6;
	margin:-10px auto 0 auto;
}
.titular .box .t{
	-webkit-transform: skew(20deg);
	   -moz-transform: skew(20deg);
		 -o-transform: skew(20deg);
		 font-weight:bold;
		 font-size:14px;
		 color:#424b4a;
		 padding:5px 10px;
		 min-width:230px;
		 text-align:center;
}
.titular .line{ position:absolute; width:100%; border-bottom:1px dashed #000; display:block; color:#f00; padding:0; margin:0; top:10px; z-index:0 }
.titular{ text-align:center; margin-top:30px; position:relative}



.titular2 .box {
	display:inline-block;
	background-color: #fff;
	z-index:200;
	padding:0 15px;
	margin:-10px auto 0 auto;
}
.titular2 .line{ position:absolute; width:100%; border-bottom:1px dashed #000; display:block; color:#f00; padding:0; margin:0; top:10px; z-index:-1 }
.titular2{ text-align:center; margin-top:30px; position:relative; cursor:pointer}

.boxlogos{ padding:10px; text-align:center}


h3{ text-align:center; font-size:25px; color:#c2432a; padding:0; margin:0}


.contacto input, .contacto textarea {
  border: 1px solid #8B8B8B;
  font-size: 14px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.boton{ display:inline-block; background-color:#FFF; width:auto; padding:5px 20px;}
.boton2{ display:inline-block; background-color:#c2432a; color:#FFF; width:auto; padding:5px 20px; border:0px solid #c2432a !important;}


.tallersumarioline{ border-right:1px solid #808080; padding-left:40px;}
.sumariotaller{ padding-left:40px; font-size:12px}
.contentwline{ border-top:5px solid #c2432a; border-bottom:5px solid #c2432a; background-color:#f2f2f2; padding:40px 0 }
.galeria{ background-color:#fff; margin-bottom:-40px; padding:15px 0}
.galeria .slide{ padding:0 5px;}
.galeria .owl-nav .owl-next{margin-right:-3%}
.galeria .owl-nav .owl-prev{margin-left:-3%}

.unsel img, img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

img.grayscale.disabled {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

.select-style {
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    width: 120px;
    border-radius: 3px;
    overflow: hidden;
    background-color: #fff;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	padding:5px;
    background: #fff url("http://www.scottgood.com/jsg/blog.nsf/images/arrowdown.gif") no-repeat 90% 50%;
}

.select-style select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.select-style select:focus {
    outline: none;
}